### Method

# Ide Workbench get_vcs

#### Declaration

    IdeVcs*
    ide_workbench_get_vcs (
      IdeWorkbench* self
    )

#### Description

Gets the `IdeVcs` that has been loaded for the workbench, if any.

Available since: | 3.32

Gets property | `Ide.Workbench:vcs`

#### Return value

Returns: | `IdeVcs`
| An `IdeVcs` or `NULL`.
| The data is owned by the instance.
| The return value can be `NULL`.